/* .InputProductForm{
    width: 900px;
    height: 400px;
    background-color: white;
    border-radius: 10px;
    display: grid;
    grid-template-rows: 10% 70% 20%;
    font-family: phetsarath ot;
   
}
.InputProductForm-title{
     display: flex;
    align-items: center;
    justify-content: center;

}
.InputProductForm-input{   
    display: grid; 
    grid-template-columns: 1fr 1fr;
     
}
.InputProductForm-button{
 display: flex;
 justify-content: center;
 align-items: center;

}
.InputProductForm-button > button{
    border-radius: 10px !important;
   background: #D9D9D9 !important;
   width: 150px;
   font-size: 20px !important;

}
.InputProductForm-input-grid1{
    grid-column: 1 ;
    grid-row: 1 ;
 }
 .InputProductForm-input-grid2{
      grid-column: 2 ;
 }   
 
.InputProductForm-grid-direction{
    display: block;
    text-align: center;
}
.InputProductForm-input-detail{
    display: flex;
    justify-content: center;
    align-items: center;    
    margin-top: 20px;
}
.InputProductForm-textfield{
    margin-left: 10px !important;
     
}
.InputProductForm-input-detail > p {
    font-size: 20px;
    width: 100px;
 }
.InputProductForm-textfield {
     margin-left: 10px !important;
}
  */


.inputProductDisplay{
    width: 1200px;
    height: 350px;
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
      
    overflow: hidden;
    font-family: phetsarth ot;
     
}
.inputProduct-button  {
  display:  flex;  
  align-items: center;
  justify-content: center;

    
  
 } 
 .inputProduct-button > button {
  border-radius: 7px !important;
   font-size: phetsarath ot;
  font-size: 20px !important;
  background: #D9D9D9 !important;
 }


.MuiTableHead-root {
    position: sticky !important;
    top: 0 !important;
    z-index: 999 !important;
    background-color: white !important; /* Set the background color as needed */
  }
  .inputProduct-maindiv{
    margin-top: -90px;
  }
.inputProduct-maindiv > p{
  font-size: 20px;
}
.inputProduct-TableCell-Style{
  font-size: 24px !important;
   font-family: phetsarath ot !important;
}
.inputProduct-ProductList{
  font-size: 17px !important;
  font-family: phetsarath ot !important;

}
.inputProduct-button-orderProduct{
  display:  flex;  
  align-items: center;
  justify-content: center;
 
}
.inputProduct-button-orderProduct > button{
  border-radius: 10px !important;
  background: #D9D9D9 !important;
  width: 100px;
  font-size: 18px !important;
  font-family: phetsarath ot !important;
}